package com.lerx.portal.obj;

public class SimpleReciveAlbum {
	
	private SimpleReciveAlbgenre albgenre;
	private SimpleReciveUser user;
	private String name;
	private boolean status;
	private boolean open;
	private long createTime;
	private String banner;
	private String bannerSmall;
	private String logoSmall;
	private String description;
	private String txt1;
	private String txt2;
	private String uuid;
	
	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public boolean isStatus() {
		return status;
	}

	public void setStatus(boolean status) {
		this.status = status;
	}

	public boolean isOpen() {
		return open;
	}

	public void setOpen(boolean open) {
		this.open = open;
	}

	public long getCreateTime() {
		return createTime;
	}

	public void setCreateTime(long createTime) {
		this.createTime = createTime;
	}

	public String getBanner() {
		return banner;
	}

	public void setBanner(String banner) {
		this.banner = banner;
	}

	public String getDescription() {
		return description;
	}

	public void setDescription(String description) {
		this.description = description;
	}

	public String getBannerSmall() {
		return bannerSmall;
	}

	public void setBannerSmall(String bannerSmall) {
		this.bannerSmall = bannerSmall;
	}

	public String getLogoSmall() {
		return logoSmall;
	}

	public void setLogoSmall(String logoSmall) {
		this.logoSmall = logoSmall;
	}

	public String getTxt1() {
		return txt1;
	}

	public void setTxt1(String txt1) {
		this.txt1 = txt1;
	}

	public String getTxt2() {
		return txt2;
	}

	public void setTxt2(String txt2) {
		this.txt2 = txt2;
	}

	public SimpleReciveUser getUser() {
		return user;
	}

	public void setUser(SimpleReciveUser user) {
		this.user = user;
	}

	public SimpleReciveAlbgenre getAlbgenre() {
		return albgenre;
	}

	public void setAlbgenre(SimpleReciveAlbgenre albgenre) {
		this.albgenre = albgenre;
	}

	public String getUuid() {
		return uuid;
	}

	public void setUuid(String uuid) {
		this.uuid = uuid;
	}

}
